/nbproject/
/thinkphp/
/vendor/
/runtime/*
/public/upload/*
/public/exports/*
/public/uploads/*
/public/admin/
.idea
composer.lock
*.log
*.css.map
!.gitkeep
.env
.svn
.vscode
node_modules
.user.ini
.htaccess
nginx.htaccess
